vga_setcursorposition(3)

NAME
vga_setcursorposition - set the mouse cursor position

SYNOPSIS
#include <vga.h> void vga_initcursor(int x, int y);

DESCRIPTION
Sets the position of the top left corner of the mouse square to be at the pixel position ( x , y ).

SEE ALSO
svgalib(7), mouse_init(3), vga_selectcursor(3), vga_showcursor(3), vga_initcursor(3), vga_setcursorimage(3),

AUTHOR
This manual page written by Matan Ziv-Av <matan@svgalib.org>.